Sector Name: NRSP- Client Feedback - Bug #3045

NRSP --> MLRO --> Qus6 --> On click add row button getting two row is added instead of one and

sequencing is getting wrong.
07/01/2022 03:28 PM - Mohd Irfan

Status: Closed Start date: 07/01/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

NRSP --> MLRO --> Qus6 --> On click add row button getting two row is added instead of one and sequencing is getting wrong.

See attached screenshot:
History

#1 - 07/01/2022 03:29 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 07/01/2022 03:55 PM - Mohd Irfan
- Priority changed from Normal to High

#3 - 07/01/2022 04:18 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/04/2022 02:52 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is not fixed
